/*chrome font default*/
html{-webkit-text-size-adjust:none;}  
* {font-family: Microsoft Yahei, 微软雅黑, Tahoma, Arial, Helvetica, STHeiti;}

/* form css style */
/*text,button,select*/
.fy,.fy div,.fy span {height:30px;line-height:30px;float:left;display:block;}
.ft input {font-size:12px;padding:4px 3px;*padding:6px 4px;height:22px}
.fb input {padding:6px 18px;*padding:0 12px; !important;*padding:7px 18px;color:#fff;overflow:visible }
.fy {padding-left:1px}
.fy div {background-position:right 0px;padding-right:1px}
.fy span {background-position:left -100px;}
.fs div {padding-right:17px;}
.ft,.ft * {background:url(t/ft.gif);}
.fb,.fb * {background:url(t/fb.gif) repeat-x;}
.fb1,.fb1 * {background:url(t/fb1.gif);}
 
.fb1 input {color:#666}
.fs,.fs * {background:url(t/fs.gif);overflow:visible }
.fs *{width:100%;}
/*normal*/
/* mouseover */
.fy1,.fa1 .ft {background-position:left -200px;}
.fy1 div,.fa1 .ft div{background-position:right -200px;}
.fy1 span,.fa1 .ft span{background-position:left -300px;}
/* click */
.fy2 {background-position:left -400px;}
.fy2 div{background-position:right -400px;}
.fy2 span{background-position:left -500px;}
/* focus */
.fy3,.fa3 .ft {background-position:left -600px;}
.fy3 div,.fa3 .ft div{background-position:right -600px;}
.fy3 span,.fa3 .ft span{background-position:left -700px;}
/* disabled */
.fy4,.fa4 .ft {background-position:left -800px;}
.fy4 div,.fa4 .ft div{background-position:right -800px;}
.fy4 span,.fa4 .ft span{background-position:left -900px;}
/* error */
.fy5,.fa5 .ft {background-position:left -1000px;}
.fy5 div,.fa5 .ft div{background-position:right -1000px;}
.fy5 span,.fa5 .ft span{background-position:left -1100px;} 

/* checkbox,radio */
.fz {margin-top:6px;*margin-top:4px;}
.fz input {display:none;}
.fz {height:15px;width:15px;float:left;}
.fc {background:url(t/fc.gif);}
.fr {background:url(t/fr.gif);}
/* mouseover */
.fz1 {background-position:left -52px;}
/* click */
.fz21,.fz01 {background-position:left -104px;}
/* mouseover_2 */
.fz11 {background-position:left -156px;}
.fz4 {background-position:left -208px;}
.fz5 {background-position:left -260px;}
.fz40 {background-position:left -260px;}
/* textarea */
.fa .fy {float:none;}
.fa {margin:0px 5px 5px 0px;!important;*margin:0px 0px 5px 0px;float:left}
.fa .fy,.fa .fy div,.fa .fy span {height:1px;font-size:0px}
.fa .fy div {padding-right:6px}
.fa .fy div,.fa .fy span{width:100%} 
.fd {background-position:left -100px;}
.fd div{background-position:right -100px;}
.fd span{background-position:left -100px;}
.fac {background:url(t/fa.gif);border-left:1px solid #a4a4a4;border-right:1px solid #a4a4a4;height:100%}
/* mouseover */
.fa1 .fac {background:url(t/fa1.gif);border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;}
.fa1 .fd {background-position:left -200px;}
.fa1 .fd div{background-position:right -200px;}
.fa1 .fd span{background-position:left -200px;}
/* focus */ 
.fa3 .fac {background:url(t/fa1.gif);border-left:1px solid #efc051;border-right:1px solid #efc051;}
.fa3 .fd {background-position:left -400px;}
.fa3 .fd div{background-position:right -400px;}
.fa3 .fd span{background-position:left -400px;}
 /* disabled */ 
.fa4 .fac {background:url(t/fa4.gif);border-left:1px solid #909090;border-right:1px solid #909090;}
.fa4 .fd {background-position:left -800px;}
.fa4 .fd div{background-position:right -800px;}
.fa4 .fd span{background-position:left -800px;}
.fy,.fz {margin-right:6px;*margin-right:6px;}
 
/* form select menu*/
.fsm {border:1px solid #a4a4a4;width:100%;background:#fff;}
.fsm li {height:27px;line-height:27px;text-indent:4px;}
.fsm a {display:block;color:#000}
.fsm a:hover,.fss a{background:#a4a4a4;color:#fff;text-decoration:none;}  
.fsm a:hover {background:#cdcdcd}
.fs {margin-right:23px;*margin-right:23px !important;*margin-right:6px;display:inline;text-indent:4px;}

/* dialogue css style */
.dyt,.dyc,.dyd{position:relative;}
.dyt,.dyd {padding:0px 8px;}
.dy h4 {background:url();line-height:16px;text-indent:0px;width:auto;margin:0px 10px;height:22px;font-size:12px;}
.dy h4 div {float:right;height:16px;width:16px;background:url(t/dyc.gif);}
.dyc {padding:0px 0px;height:100%;overflow:hidden}
.dyt,.dyt *,.dyd,.dyd * {height:8px;font-size:0%;}
.dy1,.dy3,.dy4,.dy6,.dy7,.dy9{width:8px;position:absolute;top:0px}
.dy4,.dy5,.dy6{height:100%; padding-bottom:30000px;margin-bottom:-30000px}
.dy1,.dy4,.dy7{left:0px}
.dy3,.dy6,.dy9{right:0px}
.dy4,.dy6{width:4px;}
.dyt *,.dyd * {background:url(t/dy.png);_background:url(t/dy.gif);}
.dyt1 *,.dyd1 * {background:url(t/dy1.png);_background:url(t/dy1.gif);}

.dy2 {background-position:left -8px;}
.dy3 {background-position:left -16px;} 
.dy7 {background-position:left -24px;}
.dy8 {background-position:left -32px;} 
.dy9 {background-position:left -40px;}
.dy4,.dy6 {background:url(t/dyc1.png);_background:url(t/dyc1.gif);}
.dy4 {background-position:left 0px;}
.dy5 {background:#fafafa url(t/dyb.gif) repeat-x;margin-left:3px;margin-right:3px}
.dy6 {background-position:right 0px;} 
/* dialogue css style */

/* all set */
.n,
.n a:hover,
.n .us,
.n .us a:hover,
.n1,
thead,.thead,
.dt,
.db{background:url(t/body.gif);}

h3 {background:url(t/h3.png);}
h4 {background:url(t/h4.png) repeat-x;}
h4 div {float:right;margin-right:5px;}
 

a {color:#0464bb;}
a:hover,.n1 a:hover {color:#1c417c;}
.n a:hover {color:#fff}
body{background:#f9f9f9;}
/*ie6.0 fixed*/
body{_background:url(about:blank) fixed}  
h3 {background-position: 0px -180px;height:26px;line-height:26px;*line-height:28px;}
h5 {background:url(t/h5.gif);}
thead,.thead {background-position: 0px -274px;}
.thead {overflow:hidden; width: 100%;}
 select {display:none;}
textarea {padding:6px;overflow:auto}
.t,.b,select,textarea {border:0px;background:transparent;margin:0px;} 
.ta label {float:left;line-height:26px;*line-height:26px;}
.y {color:#b88e30;}
/* talbe */
.table {overFlow-y:scroll;width:100%;height:261px}
.thead {height:26px;line-height:26px}
 .thead div{float:left;height:25px;line-height:25px;*line-height:27px;font-weight:bold;text-indent:6px;color:#666}
/*.tdr {border-right:1px solid #d0d0d0;}
.tdl {border-left:1px solid #f3f3f3;}
*/
.tdl {background:url(t/tdl.gif) repeat-y}
.tl thead td {height:0px;line-height:0px;font-size:0px;}
.tl {table-layout:fixed;}
 .thead div,.tl a,.tl td span{white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow: ellipsis;}
.dt {background:url(t/dt.gif);margin:0px;border-bottom:1px solid #e0e0e0;}
.dm {height:26px;line-height:26px;*height:26px;*line-height:26px;margin:0px;border-bottom:2px solid #949494;padding-left:5px}
.dm .select {background:url(t/dmSelect.gif);color:#fff;font-weight:bold;}
.dm .select a {text-decoration:none;}
.dm .select a:hover {color:#fff}
.dm a,.dm span {display:block;float:left;height:21px;line-height:23px;margin-top:5px;color:#999}
.dm a{padding:0px 8px;}
.dm span {padding-right:8px;}
.da {padding:5px 8px;}
.ds {padding:5px 0px;*padding:0px;}
.dn {height:26px;line-height:26px;text-indent:12px;border-bottom:1px solid #e0e0e0;background:url(t/dn.gif)}
/* div button */
.db {background-position: 0px -316px;height:30px;height:30px;padding-left:6px;padding-top:5px;}
 /* message */
.m {background:url(t/m.png);}
.s {background:#fff url(t/s.gif) repeat-x;}
.s {border:1px solid #d0d0d0;}
.s {border-bottom:2px solid #d0d0d0;}
.m {border:0px solid #e0e0e0;}
.mError {background:url(t/mError.png)}
.ms {text-indent:12px;margin:5px 0px 13px 0px;clear:both;height:38px;line-height:38px;background:url(t/ms.png);width:280px;color:#fff;font-weight:bold;}
 
/* nav */
.n {background-position: 0px 0px;}
.n .us,.n .us a:hover{background-position: 0px -46px;}
.n .us {border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0}
.n .us a{color:#000}
.n a:hover{background-position: 0px -92px;}
.n1  {background-position: 0px -139px;}

/* tree menu block,none*/
.tmb h3 a,.tmb h3 a:hover,.tmn h3 a,.tmn h3 a:hover {background:url(t/menu.gif);color:#fff;text-decoration:none;}
.tmb h3 a,.tmn h3 a {text-indent:22px;cursor:pointer;display:block;}
.tmb h3 a:hover{background-position: 0px -26px;}
.tmn h3 a{background-position: 0px -52px;}
.tmn h3 a:hover{background-position: 0px -78px;}
.tmn ul{display:none;}

/* menu ul*/
.mu li{text-align:left;text-indent:6px;line-height:26px;}
.mu a{display:block;width:95%;margin:0px auto;height:26px;line-height:26x;text-decoration:none;}
.mu a:hover {text-decoration:none;color:#666;background:url(t/mu.gif) repeat-x;}
.mu .line {background:#E6E6E6;height:1px;line-height:1px;font-size:1px;width:95%;margin:2px auto;}
.mu img {margin-bottom:0px;}
.mu hr {margin:2px auto;border:0px solid #ccc;height:1px;line-height:1px;background:#eee;width:132px;color:#ccc;margin:2px auto;*margin:2px auto -12px auto;float:none;*float:left;display:block;}

/* a,add,tool,del  style*/
.ac {width:5px;height:15px;display:block;margin:0px auto;cursor:pointer}
.aa,.at,.ad,.aou,.aod,.am,.ac{background:url(t/a.gif) no-repeat;}
.aa,.at,.ad,.am,.ac {padding-left:16px;}
.aa {background-position: 0px -50px;}
.at {background-position: 0px -34px;}
.ad {background-position: 0px -66px;}
.am {background-position: 3px -80px;color:#000;}
.ac {background-position: 4px -100px;}
.acc {background-position: 4px -112px;}
.aa {margin-left:5px}
.aou,.aod{width:16px;height:16px;float:left;margin-left:3px;}
.aod {background-position: 0px -16px;}

/*div center*/
.dc {margin:0px auto;display:moz-inline-stack;display:inline-block;zoom:1;*display:inline;float:none;}
/* table tr mouseover,click,del*/
.tl .trm span {line-height:22px;padding:5px 10px;display:block;border-bottom:2px solid #e0e0e0;}
.tr1 {background:url(t/tr1.gif) repeat-x;}
.tru0 {background:url(t/tru0.gif) repeat-x;}
.trc {background:url(t/trc.gif) repeat-x;}
.trb {background:url(t/trb.gif) repeat-x;}
.tre {background:url(t/tre.gif) repeat-x;}
.trb1 {background:url(t/trb1.jpg) repeat-x;}
.trs {background:url(t/trs.gif) repeat-x;}
.trd {background:#fff2f2;}
.trm {background:url(t/trm.gif);}
.trm div {white-space:normal;}
.tro {background:url(t/tro.gif)  repeat-x;;}
.tra {background:#f3f3f3}

/* table tr tree */
.trt {background:url(t/trt.gif)}
.trt1 td{text-indent:32px; }
.trt2 td{text-indent:64px; }
.trt3 td{text-indent:96px; }
.trt4 td{text-indent:128px; }
.trt5 td{text-indent:160px; }
.trt6 td{text-indent:192px; }

/* tab */
.tab .n9 .uc li,
.tab .n9 .uc .us li,
.tab .n9 .uc a:hover,
.tabl a,
.tabr a{background:url(t/tab.gif)}
.tab .n9 {margin-top:4px;border-bottom:2px solid #949494;padding-left:5px}
.tab .n9 .uc li {cursor:pointer;display:block;float:left;}
.tab .n9 .uc .us{background-position: 0px -26px;}
.tab .n9 .uc img {float:right}
.tab .n9 .uc a {display:block;line-height:21px;padding:0px 8px 0px 8px;text-decoration:none;}
.tab .n9 .uc .us a {color:#fff} 
/*.mTab .n9 .uc a:hover {background-position: 0px -26px;color:#fff;}*/
.tab .n9 .uc a:hover {text-decoration:underline;}
.tab .n9 {height:21px;overflow:hidden;}
.tabl a,.tabr a{display:block;position:absolute;width:23px;height:23px;top:0px;*top:4px;}
.tabl a{background-position: 0px -52px;}
.tabl a:hover {background-position: 0px -75px;}
.tabr a{background-position: 0px -98px;right:-1px;}
.tabr a:hover {background-position: 0px -121px;}
.tab .scroll {font-size:0px}


/* mTab */
.mTab .n9 .uc li,
.mTab .n9 .uc .us li,
.mTab .n9 .uc a:hover,
.tabl a,
.tabr a{background:url(t/tab.gif)}
.mTab .n9 {margin-top:4px;border-bottom:2px solid #949494;padding-left:5px}
.mTab .n9 .uc li {cursor:pointer;display:block;float:left;}
.mTab .n9 .uc .us{background-position: 0px -26px;}
.mTab .n9 .uc img {float:right}
.mTab .n9 .uc a {display:block;line-height:21px;padding:0px 8px 0px 8px;text-decoration:none;}
.mTab .n9 .uc .us a {color:#fff} 
/*.mTab .n9 .uc a:hover {background-position: 0px -26px;color:#fff;}*/
.mTab .n9 .uc a:hover {text-decoration:underline;}
.mTab .n9 {height:21px;overflow:hidden;}
.tabl a,.tabr a{display:block;position:absolute;width:21px;height:21px;top:0px;*top:4px;}
.tabl a{background-position: 0px -52px;}
.tabl a:hover {background-position: 0px -75px;}
.tabr a{background-position: 0px -98px;right:-1px;}
.tabr a:hover {background-position: 0px -121px;}
.mTab .scroll {font-size:0px}
 
 /* all set */
/* form file*/
.ff {position:absolute;height:26px;line-height:26px;opacity:0;filter:alpha(opacity=0)}
/* page */
.page {background-position: 4px -367px;height:26px;padding-top:8px;border-top:0px solid #dedede;position:relative;}
.page {clear:both}
.page a,.page span,.page a:link,.page a:visited {padding:2px 6px 2px 6px;display:block;height:16px;float:left;color:#666;}
.page a:hover {background:#ccc;color:#fff;text-decoration:none;}
.page .selected	{background:#888;color:#fff;font-weight:bold;} 
.page .other {*line-height:18px;font-size:12px} 
.page .stat {position:absolute;right:0px}
/* tip */
.tip{ width:11px;height:8px;position:absolute;left:15px;}
.tipl,.tipr {height:11px;width:11px;font-size:0px}
.tipt,.tipd {height:11px;width:11px;font-size:0px}
.tipt,.tipd,.tipl,.tipr {background:url(t/tip.gif);}
.tipt{background-position: 0px 0px;}
.tipd{background-position: 0px -11px;}
.tipl{background-position: 0px -22px;}
.tipr{background-position: 0px -33px;}

/* select Add*/
 .sA {border-top:1px dashed #ccc;}
 .fsm .sA a:hover{background:#ececec url(t/a.gif) no-repeat;background-position: 3px -80px;color:#000}

/* mini login */
.ml {margin-top:120px;}
.ml h3{text-align:left;}
.ml th {width:30%;}
.om {background:url(t/om.gif) repeat-x}
.ur li {height:32px;line-height:32x;text-indent:22px;}
.ur li img,.mu li img {;margin-right:5px;vertical-align:middle;}

 /*
.user {height:17px;line-height:17px;float:left;margin:3px 2px 0px 0px;padding:0px 5px 0px 5px;background:#74ad5a;color:#fff;border:1px solid #3B6E22;font-weight:bold;}
.user:hover {background:#74ad5a;color:#fff;text-decoration:none;}
*/
/*select*/
#selectTool {display:block;width:100%;height:22px;background:url(t/selectTool.gif) repeat-x;line-height:22px;color:#888;}
#selectTool:hover {text-decoration:none;}
#selectTool img {margin-bottom:6px;}
.selectTool {border-left:1px #9A9A9A solid;border-right:1px #9A9A9A solid;border-bottom:2px #9A9A9A solid;width:392px;background:#fff;height:282px;*height:285px;}
.selectTool label,.selectTool .page{color:#999;}
.single {height:250px;}
.selectKey {border-left:1px #E9AB29 solid;border-right:1px #E9AB29 solid;border-bottom:2px #E9AB29 solid;background:#FAFBFB;height:130px}

#das {margin:0px 2px;font-size:8pt}

/*table*/
.tl tbody tr {border-bottom:1px solid #F7F7F7}
.te th {width:74px;position:relative;float:right}
.te td {vertical-align:top;text-indent:6px;}
.tl td .fz{margin-top:6px;margin-left:2px}
th .menu {position:absolute;top:0px;left:0px;height:50px;}


.message {line-height:18px;padding:3px 6px 6px 6px ;text-indent:0px;table-layout:fixed; word-break: break-all; overflow:hidden;color:#666;}
.time {font-size:12px;color:#666}
.data {text-indent:6px;color:#999;}
.userInfo,.data {vertical-align:top;}
.user {line-height:16px;padding-top:4px;*padding-top:6px}
.user a{white-space:normal;}
.user {float:left;text-indent:0px;width:76px;word-break: break-all;}
.user img,.userInfo img {cursor:pointer;margin-right:4px;}

.te .face {text-indent:0px;padding:6px;float:left;width:50px;}
.title,.title a{font-weight:bold;line-height:18px;margin-top:3px}
.tr1 .title a{font-weight:normal;}
.tru0 .message{color:#999}

.del {width:12px;height:12px;background:url(t/del.gif);display:block;margin:4px 6px;color:transparent}
.del:hover {background-position: 0px -16px;color:transparent}

.tag {overflow-y:hidden}
.tags {height:20px;line-height:20px;float:left;margin:3px 2px 0px 3px;padding:0px 5px 0px 5px;background:#77A7B0;color:#fff;border:1px solid #56838B;font-weight:bold;border-radius: 4px;}
.tags:hover {background:#56838B;color:#fff;text-decoration:none;}
.tagSpan {color:#fff;font-size:1px;}

/* top */
.nav {width:960px;margin:0px auto}
.nav li,.logo{float:left}
.nav li a {display:block;height:30px;line-height:30px;width:60px;color:#fff;font-size:14px;text-decoration:none;font-weight:bold;margin-top:3px;}
.nav li a:hover {background:url(t/nav_h.png);text-decoration:none;color:#fff}
.nav li .us,.nav li .us:hover {background:url(t/nav_us.png);color:#fff;}
.nav li .us_c{height:31px;}
.nav .us_c,.nav .us_c:hover {background:url(t/nav_uc.png);color:#666;}
.nav .r a{width:50px;font-size:12px;}
.nav_ta th{width:28%}

/*
960px 
*/
.logo_s {width:100%;height:30px}
.logo_s img {margin:5px;float:left}

/*userInfo*/
.userInfo {height:40px;padding:5px 0px 0px 5px;}
.userInfo img,.info img{border:0px solid #f0f0f0;}

.panel {background:url(t/panel.png);padding:5px;}
.panel {border-right:1px solid #c3c2c2;border-left:1px solid #c3c2c2;border-bottom:1px solid #b0aeae;border-top:0px solid #e2e2e2}
.panelList {background:url(t/panelList.png);height:50px;}
.panelListTop {margin-bottom:5px;}

.panelList div{float:left;}
.panelImg {width:55px;height:50px;}
.panelMessage {width:95px;}
.panelMessageLong {width:150px;}
.panelMessageLong span {font-weight:bold}
.panelTool {width:60px;text-align:right;line-height:22px}
.panelMessage,.panelTool {padding:5px 0px;padding:0px\0}
.panelTool img {margin-right:5px;}

.panelShadow {margin-bottom:10px;}
.panelShadow {border-right:1px solid #d3d3d3;border-left:1px solid #d3d3d3;border-bottom:2px solid #d3d3d3;border-top:0px solid #efefef;background:#fff}
.panelOm {background:url(t/panelOm.png) repeat-y;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=bEnabled ,sizingMethod=sSize ,src=/Content/t/panelOm.png);}
.panelOm a {font-weight:bold;color:#C60;position:relative;}

.panelGold {height:3px;line-height:3px;font-size:0px;}
.panelGold {background:#44A8D0;}

.panelNote {background:url(t/panelNote.png);height:26px;line-height:26px;color:#a88c18;margin-top:3px;}
.panelNote img {margin:-2px 5px 0px 5px;}
.panelNote a {float:right;padding-right:5px}
.panelNoteBottom {margin-top:0px;}

.panelDate {font-size:8pt;color:#666;}
.panelMore img {margin:-2px 5px 0px 5px;}
.panelMore {text-align:right;height:20px}

.panelTop {position: fixed;cursor: pointer;right: 10px;bottom: 0px;text-align: center;font-weight:bold;}
.panelTop {background:#f4f4f4 url(t/panelTop.png);width:70px;height:70px;}
.panelTop img {margin-top:15px}
 
.top {height:35px;background:url(t/top.png); width:100%}
.bottom {height:30px;margin:10px auto}
.center {margin-top:10px}

.right {width:220px;float:right;}
.right .panel {background:url(t/rightPanel.png);}

.left {width:730px;float:left;}
.left .img {width:460px;margin:8px}
.left .panelImage {float:left;width:478px;}
.left .panelImageList {width:475px;margin:0px}
.left .panelImageList .panelList {width:475px;}
.left .panelImageList .panelMessage {width:350px}
.left .panelShare {width:220px;float:right;}
.left .panel {background:url(t/leftPanel.png);}

.right .panelList:after,.panel:after,.panelShadow:after{content:'';display:block;clear:both;height:0;} 
.panel{height:1%}


body{background:url(t/body.png);}  
body,h3 {color:#666;}
a{color:#ba4545;}
a:hover{color:#c00;}


.oH3 {background:url(t/oH3.png);border-right:1px solid #c3c2c2;border-left:1px solid #c3c2c2} 
.fbOne .fy{margin-right:0px}

#message {margin-bottom:0px}